using System;
using NinjaTrader.Cbi;

internal sealed class Delegate759 : MulticastDelegate
{
	public extern OrderState Invoke(object object_0);

	public static OrderState smethod_0(object object_0, Delegate759 delegate759_1)
	{
		return delegate759_1(object_0);
	}

	public extern Delegate759(object object_0, IntPtr intptr_0);

	static Delegate759()
	{
		Class10.smethod_13(typeof(Delegate759).TypeHandle);
	}

	internal static Delegate759 delegate759_0;
}
